<!--

var GuAdsCoupletShow=true;
var GuAdsCoupletTop=60;  //上端位置
var GuAdsCoupletPageWidth=800;  //页面多少宽度(像素)下正好不出现左右滚动条
var GuAdsCoupletMinScreenWidth=1280;  //显示广告的最小屏幕宽度(象素)
var GuAdsCoupletCloseDIV="<div align='right' style='position:absolute;top:0px;right:0px;margin:2px;padding:2px;z-index:2000;'><span onClick='JavaScript:GuAdsCoupletHidden();' style='font-size:12px;color:red;text-decoration:none;cursor:hand;'>关闭</span></div>"

document.write ("<div id='JavaScript.GuAdsCoupletLeftDIV' style='position:absolute;border:1px solid #336699;background-color:#EEEEE2;z-index:1000;width:'+GuAdsCoupletWidth+'px;height:'+GuAdsCoupletHeight+'px;top:-1000px;word-break:break-all;display:none;'>"+GuAdsCoupletCloseDIV+"<div>"+GuAdsCoupletCode+"</div></div>");
document.write ("<div id='JavaScript.GuAdsCoupletRightDIV' style='position:absolute;border:1px solid #336699;background-color:#EEEEE2;z-index:1000;width:'+GuAdsCoupletWidth+'px;height:'+GuAdsCoupletHeight+'px;top:-1000px;word-break:break-all;display:none;'>"+GuAdsCoupletCloseDIV+"<div>"+GuAdsCoupletCode+"</div></div>");

function GuAdsCoupletStart() {
	if(!GuAdsCoupletShow){return;}
	if (window.screen.width<GuAdsCoupletMinScreenWidth) {
//		alert("友情提示：显示器分辨率宽度<"+GuAdsCoupletMinScreenWidth+"像素，将不显示对联广告。");
		GuAdsCoupletShow=false;
		document.getElementById("JavaScript.GuAdsCoupletLeftDIV").style.display="none";
		document.getElementById("JavaScript.GuAdsCoupletRightDIV").style.display="none";
		return;
	}

	var Borderpx=((window.screen.width-GuAdsCoupletPageWidth)/2-GuAdsCoupletWidth)/2;

	document.getElementById("JavaScript.GuAdsCoupletLeftDIV").style.display="";
	document.getElementById("JavaScript.GuAdsCoupletLeftDIV").style.top=document.body.scrollTop+GuAdsCoupletTop;
	document.getElementById("JavaScript.GuAdsCoupletLeftDIV").style.left=document.body.scrollLeft+Borderpx;
	document.getElementById("JavaScript.GuAdsCoupletRightDIV").style.display="";
	document.getElementById("JavaScript.GuAdsCoupletRightDIV").style.top=document.body.scrollTop+GuAdsCoupletTop;
	document.getElementById("JavaScript.GuAdsCoupletRightDIV").style.left=document.body.scrollLeft+document.body.clientWidth-document.getElementById("JavaScript.GuAdsCoupletRightDIV").offsetWidth-Borderpx;
}

function GuAdsCoupletHidden() {
	GuAdsCoupletShow=false;
	document.getElementById("JavaScript.GuAdsCoupletLeftDIV").style.display="none";
	document.getElementById("JavaScript.GuAdsCoupletRightDIV").style.display="none";
}

window.onscroll=GuAdsCoupletStart;
window.onresize=GuAdsCoupletStart;
window.onload=GuAdsCoupletStart;

//-->
